.text {
	font-family: tahoma,verdana,arial, sans-serif;
	font-size: 12px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.text_s {
	font-family: verdana, geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a { text-decoration:none}
a:hover { text-decoration:underline;}

h1 {
	font-size: 40px;
	text-shadow: 3px 2px 3px #cccccc;
	}
h2 {
	font-size: 30px;
	text-shadow: 2px 2px 3px #000000;
	}


.entry {
background-image : url(images/tick.jpg);
background-repeat : no-repeat; 
background-position : top left;
}


.backleft {
background-image : url(images/background_left.gif);
background-repeat : no-repeat; 
background-position : right top;
}

.backright {
background-image : url(images/background_right.gif);
background-repeat : no-repeat; 
background-position : left top;
}


.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
